a {
    text-decoration: none;
}
header {
    border-bottom: 3px solid #0066cc;
}
header a {
    border: 0;
    display: block;
    margin: 30px auto;
    text-align: center;
}
header img {
    border: 0;
}

footer {
    display: block;
    width: 888px;
    border-top: 1px solid #CDCDCD;
    margin: 0 auto;
    padding-top: 10px;
    margin-bottom: 50px;
}

footer > a:last-of-type {
    float: right;
    font-weight: bold;
}


article > section {
    display: block;
    width: 888px;
    margin: 0 auto;
}
section.countries {
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    margin-top: 40px;
    margin-bottom: 60px;
}
section.countries ul {
    margin: 0;
    padding: 0;
    list-style: none;
    flex: auto;
}
section.countries ul > li {
    padding: 10px 0;
}
section.countries ul > li img {
    margin-right: 8px;
}

